### Name: rnu34PROSITE
### Title: Map Manufacturer IDs to PROSITE ID
### Aliases: rnu34PROSITE
### Keywords: datasets

### ** Examples

        # Convert to a list
        xxx <- as.list(rnu34PROSITE)
        # randomly display 10 probes
        xxx[sample(1:length(xxx), 10)]



